<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7316002600-culture896</identifier>
<title>Объекты культурного наследия, расположенные на территории муниципального образования "Сенгилеевский район "</title>
<description>Первоначальные данные.</description>
<creator>Сенгилеевский район</creator>
<created>20131121</created>
<modified>20161017</modified>
<subject>культура , ульяновская область, Культура</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7316002600-culture896/data-20161017T163701-structure-20161017T163701.xml</source>
<created>20161017T163701</created>
<provenance>Объекты культурного наследия, расположенные на территории муниципального образования "Сенгилеевский район"</provenance>
<valid>20161017</valid>
<structure>20161017T163701</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7316002600-culture896/data-20160205T133431-structure-20160205T133431.xml</source>
<created>20160205T133431</created>
<provenance>Объекты культурного наследия, расположенные на территории муниципального образования "Сенгилеевский район "</provenance>
<valid>20160205</valid>
<structure>20160205T133431</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7316002600-culture896/data-20140312T111104-structure-20140312T111104.xml</source>
<created>20140312T111104</created>
<provenance>Объекты культурного наследия, расположенные на территории муниципального образования "Сенгилеевский район "</provenance>
<valid>20140312</valid>
<structure>20140312T111104</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7316002600-culture896/data-20131121T143030-structure-20131121T143030.xml</source>
<created>20131121T143030</created>
<provenance>Объекты культурного наследия, расположенные на территории муниципального образования "Сенгилеевский район "</provenance>
<valid>20131121</valid>
<structure>20131121T143030</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7316002600-culture896/structure-20161017T163701.xsd</source>
<created>20161017T163701</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7316002600-culture896/structure-20160205T133431.xsd</source>
<created>20160205T133431</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7316002600-culture896/structure-20140312T111104.xsd</source>
<created>20140312T111104</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7316002600-culture896/structure-20131121T143030.xsd</source>
<created>20131121T143030</created>
</structureversion></structure>
<publisher>
<name>Васильев Александр Владимирович</name>
<phone>884-233-2-12-36</phone>
<mbox>sengileevsk@mail.ru</mbox>
</publisher>
</meta>